.panel-not-muted .text-muted {
    color: #ffffff;
}

.stat-listing th,
.stat-listing td{
    font-size: small;
}

useraccount-status{
    position: absolute;
    top: 77px;
    right: 0px;
    cursor: default;
}

useraccount-status.show-inline{
    display: block;
    position: relative;
    top: initial;
    right: initial;
    
}

useraccount-status .well{
    background-color: rgba(235, 235, 235, 0.6);
    font-size: smaller;
    padding: 2px 6px;
    white-space: nowrap;
    margin: 0px;   
}

.showcase-menu-item useraccount-status .well{
    font-size: inherit;
    padding: 0px;
    border: 0px;
}

.order-title{
    line-height: 45px;
}

.domain-title{
    /*height: 50px;*/
    padding-left: 50px;
}

.domain-image-wrapper{
/*    line-height: 45px;*/
    display: inline-block;
}

.domain-image{
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    background-color: #ffffff;
}

.domain-image-dummy{
    width: 50px;
    height: 50px;
    border: 2px solid #ffffff;
    display: inline-block;
    vertical-align: middle;
    padding: 6px;
}
.domain-image-dummy .fa-2x{
    font-size: 34px;
}

.domain-title .domain-image{
    margin-left: -52px;
}

.domain-title .domain-image-dummy{
    margin-left: -52px;
}

.domain-title.light .domain-image,
.domain-title.light .domain-image-dummy{
    border: 2px solid #2c3e50;
}
.domain-lastactivity{
   margin-left: 200px;
}
.domain-domainname{

}

.domainstats-box{
    text-align: center;
}

.domainstats-val{
    text-align: right;
}

.domainstats-box .panel-body{
    height: 120px;
}

.domainstats-box.square .panel-body{
    height: 140px;
}
.inline-menu>li>a{
    display: block; 
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #7b8a8b;
    white-space: nowrap;
}

.inline-menu>li>a:hover{
    text-decoration: none;
    color: #ffffff;
    background-color: #2c3e50;
}

.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 2px solid;
  border-color: #F70505;

  -webkit-transform:rotate(-7deg);
  -moz-transform:rotate(-7deg);
  -ms-transform:rotate(-7deg);
  -o-transform:rotate(-7deg);
  transform:rotate(-7deg);
}

.drag {
    cursor: move!important;
}

.draghandle {
  display: inline-block;
  height: 20px;
  width: 20px;
  vertical-align: middle;
  /*background-color: #000;*/
  cursor: move;
}

.fas.fa-grip:before {
    content: "\f142 \202F \f142";
}

.fa-fwl {
    text-align: left !important;
    width: 1.25em;
}

.callout {
    padding: 20px;
    /*margin: 20px 0;*/
    border: 1px solid rgba(149, 165, 166, 0.4);
    border-left-width: 8px;
    /*border-radius: 3px;*/
}

.callout-info {
    border-left-color: #3498db;
}

.header-row{
    padding: 5px 0px;
    color: #ffffff;
    background-color: rgb(149, 165, 166);
}

.event-row{
    padding: 5px 0px;
}

.event-row.even{
    background-color: rgba(149, 165, 166, 0.4);
}

.event-row.odd:hover,
.event-row.even:hover{
    background-color: rgba(149, 165, 166, 0.6);
}

.invitation-row{
    padding: 5px 0px;
    border-bottom: solid 1px rgba(149, 165, 166, 0.4);
}
.invitation-row.even{
    /*background-color: rgba(149, 165, 166, 0.4);*/
}

.invitation-row.odd:hover,
.invitation-row.even:hover{
    background-color: rgba(149, 165, 166, 0.6);
}

.invitation-wrapper{
    position: relative; 
    min-height: 300px;
}

.invitation-wrapper .invitation-message-overlay{
    position: absolute; 
    background-color: #00000080; 
    z-index: 10; 
    width: 100%; 
    height: 100%
}

.invitation-wrapper .invitation-message-overlay .alert{
    margin-top: 15%;    
    margin-left: 20%;    
    margin-right: 20%;     
    font-size: larger;    
    border: 2px solid #ffffff;    
}

